Subject: Re: SETUP: new setup.ini with md5 sums crashes setup 2.192.2.24 on W98SE
From: "Gareth Pearce" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 3 May 2002 18:56:48 +1000

Just a question... are you using the latest setup off the web page? - I
think I rememebr chris faylor mentioning something about putting up a new
version of setup which at least ignores the md5's ...
rather then the yet-to-be-ready version which will actually pay attention to
them.

Regards,
Gareth
----- Original Message -----
From: "Ton van Overbeek" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, May 03, 2002 6:38 PM
Subject: SETUP: new setup.ini with md5 sums crashes setup 2.192.2.24 on
W98SE

> This started happening today.
>
> When I try to 'Install from Internet' from my normal mirror
> (http://ftp-stud.fth-esslingen.de) Setup starts downloading
> setup.ini and then crashes with the following error:
>   SETUP caused a general protection fault
>   in module USER.EXE at: 0004:00005ff0.
>
> Tried with some other mirrors: same crash.
> One mirror succeeded (ftp://ftp.easynet.be).
> Investigating the differences it turned out that the setup.ini
> from ftp.easynet.be does not have the md5sums yet, the other
> crashing mirrors have setup.ini with md5sums included.
>
> Is this W9x specific or is it also happening on NT/2K/XP ?
>
> Regards,
>
> Ton van Overbeek
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/